"Title" = "%@ Feedback";
"Feedback Host Not Reachable" = "Feedback Host Not Reachable";
"Proceed Anyway" = "Proceed Anyway";
"Cancel" = "Cancel";
"Unreachable Explanation" = "You may not be able to send feedback because %@ isn't reachable.\n\nPlease ensure you have a network connection before proceeding.\n";
